import request from '../../utils/request'

// 查询长浏宁次均费用统计(科室)
export function selectClnTimesAvg(data) {
    return request({
        url: '/clnTimesAvg/selectClnTimesAvg',
        method: 'post',
        data,
    })
}

// 查询长浏宁次均费用统计(医生)
export function selectClnAvgFeeDoctor(data) {
    return request({
        url: '/clnTimesAvg/selectClnAvgFeeDoctor',
        method: 'post',
        data,
    })
}

// 查询长浏宁次均费用统计(病人)
export function selectClnAvgFeePatient(data) {
    return request({
        url: '/clnTimesAvg/selectClnAvgFeePatient',
        method: 'post',
        data,
    })
}